Issue 119251 - TestBridge test also fails on solaris
TestBridge test also fails on solaris
Status: CLOSED FIXED
Product: General
Classification: Code
Component: code
OOo 3.4 Beta
Sun Solaris
: P3 normal (vote)
: 4.0.0
Assigned To: hjs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 15:26 UTC by Jean-Louis Fuchs
Modified: 2013-07-11 13:06 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Jean-Louis Fuchs 2012-04-19 15:26:46 UTC
TestBridge test should be extended with

|| "$(OS)$(CPU)"=="SOLARISS"

main/testtools/source/bridgetest/makefile.mk (line 137)
Comment 1 SVN Robot 2012-12-03 15:56:54 UTC
"pfg" committed SVN revision 1416570 into trunk:
#i119251# TestBridge test also fails on solaris.
Comment 2 Pedro Giffuni 2012-12-03 15:58:43 UTC
Looks pretty harmless for non Solaris.
Thanks!